.container-l {
    width: 102.25rem;
    margin: 0 auto;
}
header {
    z-index: 1;
}
.error {
    color: red;
    font-family: Circe;
    font-size: 1.2rem;
    margin: 0.4rem 0;
}
html {
    font-size: .83333vw;
}
body.scrolled header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    z-index: 50;
}
.input-wrapper {
    display: inline-block;
    position: relative;
}

.searcher-btn {
    position: absolute;
    right: 0;
    top: 0;
    width: 5rem;
    height: 100%;
    cursor: pointer;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 70%;
}
body.scrolled {
    padding-top: 11.4rem;
}
body.loading:before {
    content: '';
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #2f2f2f;
    z-index: 100000;
    opacity: .2;
    /*pointer-events: none;*/
}
.checkbox-block {
    display: flex;
    align-items: center;
    gap: 1rem;
    margin-bottom: 1.2rem;
}

.checkbox-wrap {
    width: 2.1875rem;
    min-width: 2.1875rem;
    height: 2.1875rem;
    border-radius: 0.5rem;
    background: #FFF;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    position: relative;
}

.checkbox-wrap input {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 10;
}

.checkbox-wrap input:checked + span {
    position: absolute;
    left: 0.3rem;
    top: 0.3rem;
    width: 74%;
    height: 74%;
    background: #ab2328;
    border-radius: 0.3rem;
}

.checkbox-body {
    color: #000;
    font-family: Circe;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 110%; /* 1.375rem */
}

.checkbox-body a {
    font-family: Circe Bold;
    color: #000;
    text-decoration: underline;
}
.header-left a {
    align-items: center;
    width: 22.25rem;
    background: #FEB81C;
    display: inline-flex;
    justify-content: center;
    padding: 1rem 2rem 0;
}
.header-right {
    padding: 1.5rem 0 0;
}
.header-left a img {width: 100%;}

.header-row {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: -4rem;
}

.h-link {
    width: 16.875rem;
    height: 3.375rem;
    border-radius: 0.625rem;
    border: 2px solid #79C057;
    display: flex;
    color: #000 !important;
    font-family: 'Circe Bold';
    font-size: 1.1875rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    align-items: center;
    justify-content: center;
    padding-left: 3.1rem;
    background-repeat: no-repeat;
    background-position: 0.8rem center;
    text-decoration: none;
    background-size: 2.2rem;
}

.header-right-top {
    margin-bottom: 1.8rem;
    display: flex;
    justify-content: flex-end;
    position: relative;
}
.cabinet-mobile-menu {
    position: absolute;
    right: 0;
    border-radius: 0.9375rem;
    background: #FFF;
    top: 5rem;
    display: flex;
    flex-direction: column;
    width: 16.7rem;
    padding: 1.4rem 0.9rem;
    gap: 0.5rem;
}

.cabinet-mobile-menu a {
    color: #000;
    font-family: 'Circe Bold';
    font-size: 1.375rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-decoration: none;
}
ul.header-menu {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    gap: 2.5rem;
}

ul.header-menu li a {
    color: #000;
    font-family: 'MyriadPro-Bold';
    font-size: 1.625rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.footer-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.footer-row img {
    width: 14.1875rem;
}

ul.footer-menu {
    display: flex;
    margin: 0 0 1.5rem;
    padding: 0;
    list-style: none;
    align-items: center;
    gap: 6rem;
}

ul.footer-menu a {
    color: #AB2328;
    font-family: 'Circe Bold';
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 700;
    line-height: 100.175%; /* 1.50263rem */
    text-transform: uppercase;
    text-align: center;
    display: inline-block;
}

.footer-info {
    color: #000;
    text-align: justify;
    font-family: Circe;
    font-size: 0.9375rem;
    font-style: normal;
    font-weight: 400;
    line-height: 110%; /* 1.03125rem */
}

.footer-right {
    width: 84.1875rem;
}

footer {
    padding: 2.88rem 0;
}
main {
    background: #FEB81C;
    padding-bottom: 5rem;
}

.kv-title {
    display: flex;
    align-items: flex-start;
}

.kv-title > img {
    width: 24.0625rem;
}

h1 {
    margin: 0;
    padding-top: 2.1rem;
    text-align: center;
}

.h-lg {
    color: #BF1226;
    font-family: 'Circe ExtraBold';
    font-size: 20rem;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    line-height: 1;
}
.add-file-block {
    position: relative;
    display: flex;
    width: 100%;
    height: 4.375rem;
    padding: 1.5rem 2.0625rem 1.25rem 2.0625rem;
    justify-content: center;
    align-items: center;
    gap: 0.625rem;
    border-radius: 0.625rem;
    background: #79C057;
}

.add-file-block input {
    position: absolute;
    z-index: 10;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.file-placeholder {
    color: #FFF;
    text-align: center;
    font-family: 'Circe Bold';
    font-size: 1.3125rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.h-md {
    color: #BF1226;
    font-family: 'Magnolia-Script';
    font-size: 6.3125rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 0.2rem;
    margin-top: -3.4rem;
}

.h-sm {
    color: #AB2328;
    text-align: center;
    font-family: "Magnolia-Script";
    font-size: 3rem;
    font-style: normal;
    font-weight: 400;
    line-height: 110%; /* 3.3rem */
}

.h-sm b {
    font-size: 4.1875rem;
    font-style: normal;
    font-weight: 400;
    line-height: 110%;
}

section.main-section {
    padding: 3.7rem 0 7.4rem;
    background-image: url(/images/kv2.png);
    background-size: 58.5625rem;
    background-repeat: no-repeat;
    background-position: 92% 0%;
}

.media-b {
    color: #AB2328;
    font-family: 'Circe Bold';
    font-size: 2.5625rem;
    font-style: normal;
    font-weight: 700;
    line-height: 110%; /* 2.81875rem */
    background-repeat: no-repeat;
    display: inline-flex;
    background-size: contain;
    padding-left: 7rem;
    text-align: left;
}
.cabinet-prize-item-wrap .btn-custom {
    width: 17.5rem;
    margin: 0 auto;
}
.btn-custom {
    display: inline-flex;
    padding: 1.0625rem 2.0625rem 1.0625rem 1.75rem;
    justify-content: center;
    align-items: center;
    gap: 0.625rem;
    border-radius: 0.625rem;
    background: #AB2328;
    color: #FFF;
    font-family: Circe;
    font-size: 1.3125rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    width: 22.5rem;
    border: none;
    outline: none !important;
}
.btn-custom.btn-custom-green-invert, .btn-custom.btn-custom-green:hover {
    background: #fff;
    border: 1px solid #79C057;
    color: #79C057;
}
.main-bottom {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 3.5rem;
    margin: 2.5rem 0 0;
    padding: 0px 11rem;
}
.container-custom {
    border-radius: 1.25rem;
    background: #FFF;
    padding: 4.7rem;
    margin-bottom: 5.3rem;
}

h2 {
    color: #AB2328;
    font-family: "Magnolia-Script";
    font-size: 4.5rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: center;
    display: block;
    width: max-content;
    margin: 0 auto 4rem;
    position: relative;
}

.list-row {
    display: flex;
    justify-content: space-between;
}

.list-item {
    width: 21.75rem;
    height: 33.375rem;
    border-radius: 1.25rem;
    background: #FEB81C;
    padding: 4.5rem 2rem 0;
    position: relative;
}

.list-title {
    color: #AB2328;
    text-align: center;
    font-family: 'Circe Bold';
    font-size: 2.1875rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.list-num {
    width: 8.75rem;
    height: 8.75rem;
    background: #AB2328;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #FFF;
    text-align: center;
    font-family: 'Circe Bold';
    font-size: 6rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.8125rem; /* 30.208% */
    border-radius: 7rem;
}



.list-item-image-wrap {
    position: relative;
    height: 16.125rem;
    margin-bottom: 2.3rem;
}
img.list-image-right.list-image-right-1 {
    width: 14.625rem;
    position: absolute;
    right: -3.5rem;
    top: 2rem;
}

img.list-image-right.list-image-right-2 {
    width: 14.3125rem;
    position: absolute;
    right: -3.5rem;
    top: 2.2rem;
}

img.list-image-right.list-image-right-3 {
    width: 13rem;
    position: absolute;
    right: -0.7rem;
    top: -0.8rem;
}

img.list-image-right.list-image-right-4 {
    width: 16rem;
    position: absolute;
    right: -4.1rem;
    top: 3.4rem;
}

.list-desc {
    color: #000;
    text-align: center;
    font-family: Circe;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.8125rem; /* 120.833% */
}
h2:before {
    content: '';
    position: absolute;
    width: 12.25063rem;
    height: 11.8605rem;
    background-image: url(/images/left.svg);
    background-size: contain;
    left: -15rem;
    top: -3rem;
}

h2:after {
    content: '';
    position: absolute;
    width: 12.25063rem;
    height: 11.8605rem;
    background-image: url(/images/right.svg);
    background-size: contain;
    right: -15rem;
    top: -3rem;
}
.btn-custom.btn-custom-green, .btn-custom.btn-custom-green-invert:hover {
    background: #79C057;
    color: #fff;
    border: 1px solid #79C057;
}

.btns-container {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 3.5rem;
    margin: 5.6rem 0 0;
}
.list-row.list-row-center {
    justify-content: center;
    gap: 4rem;
}
h3 {
    text-align: center;
    color: #AB2328;
    font-family: "Magnolia-Script";
    font-size: 4.875rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 2rem;
}

h3 b {
    color: #AB2328;
    font-family: Circe ExtraBold;
    font-size: 6.25rem;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}

h2.h2-sm {
    font-size: 3.125rem;
    margin-bottom: 0.3rem;
}

h2.h2-sm.h2-sm-left:after {
    display: none;
}

h2.h2-sm.h2-sm-left:before {
    left: -9rem;
    width: 6.99825rem;
    height: 7rem;
    top: -1.7rem;
}

h2.h2-sm.h2-sm-right:before {
    display: none;
}

h2.h2-sm.h2-sm-right:after {
    right: -9rem;
    width: 6.99825rem;
    height: 7rem;
    top: -1.6rem;
}
.container-custom-row {
    display: flex;
    gap: 2rem;
}

.container-custom.container-custom-sm {
    width: 50%;
    padding: 2rem;
    margin: 0;
}
.title-sm {
    color: #000;
    font-family: 'MyriadPro-Bold';
    font-size: 1rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.01rem;
    text-align: center;
    margin: 1.5rem 0 0;
}
.subt {
    color: #000;
    font-size: 1.625rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-align: center;
    font-family: 'Circe Bold';
    margin-bottom: 2rem;
}

.list-num.list-num-sm {
    width: 4.875rem;
    height: 4.875rem;
    color: #FFF;
    text-align: center;
    font-family: Circe;
    font-size: 1.625rem;
    font-style: normal;
    font-weight: 700;
    line-height: 80%; /* 1.3rem */
    position: absolute;
    left: 0rem;
    top: -6rem;
}

.container-custom.container-custom-sm .list-row {
    justify-content: center;
    gap: 2.5rem;
}
img.list-image-center {
    position: relative;
    top: -2.1rem;
}
.btns-container.btns-container-single {
    margin: 2.4rem 0 4.1rem;
}

.cst-input {
    appearance: none;
    -webkit-appearance: none;
    border-radius: 0.625rem;
    border: 1.5px solid #79C057;
    width: 37.0625rem;
    height: 4.1875rem;
    color: #000;
    font-family: Circe;
    font-size: 1.375rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 0.73rem 3.47rem 0.73rem 1.87rem;
    outline: none;
    background-repeat: no-repeat;
    background-position: 98% center;
    background-size: 2.7rem;
}

.search-row {
    display: flex;
    gap: 2.5rem;
    justify-content: center;
    align-items: center;
    margin-bottom: 1.5rem;
}

.table-header {
    display: flex;
    border-radius: 1.25rem 1.25rem 0 0;
    background: #AF1615;
    height: 6.3125rem;
    align-items: center;
    padding: 0 4rem;
}

.table-head-cell {
    color: #FFF;
    font-family: Circe;
    font-size: 1.6875rem;
    font-style: normal;
    font-weight: 400;
    line-height: 115%; /* 1.94063rem */
}

.table-head-cell:first-child {
    width: 22.1rem;
}

.table-head-cell:nth-child(2) {
    width: 14rem;
}

.table-head-cell:last-child {
    flex: 1 1 auto;
}

.table-render {
    max-height: 38.5625rem;
    border-radius: 0 0 1.25rem 1.25rem;
    border: 1.5px solid #AF1615;
    overflow: hidden;
}
.table-render-block {
    padding: 2.13rem 3.63rem 2rem 2rem;
}

.table-row {
    display: flex;
    height: 6.8125rem;
    border-radius: 1.25rem;
    background: #E9EBEF;
    align-items: center;
    padding: 0 2.3rem;
}

.table-row-cell {
    color: #000;
    font-family: Circe;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.table-row-cell:first-child {
    width: 20rem;
}

.table-row-cell:nth-child(2) {
    width: 16.6rem;
}

.table-row-cell:last-child {
    flex: 1 1 auto;
}
.info-text {
    text-align: center;
    font-size: 2rem;
    font-family: 'Circe Bold';
}
.table-row:nth-child(even) {
    background: #fff;
}

select.select-cst.cst-input {
    background-size: 1.6rem;
}
.faq-body {
    display: none;
    font-family: Circe;
    font-size: 1.4rem;
    padding: 0rem 2.25rem 2rem;
}

.faq-item {
    border-radius: 1.25rem;
    background: #FEB81C;
    margin-bottom: 0.75rem;
}

.faq-left {
    width: 55.3125rem;
    min-width: 55.3125rem;
}

.faq-header {
    cursor: pointer;
    color: #000;
    font-family: Circe;
    font-size: 1.6875rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    padding: 2.13rem 2.25rem;
    background-image: url(/images/fard.svg);
    background-repeat: no-repeat;
    background-position: 97% center;
    background-size: 3.1rem;
}

.opened-item .faq-body {
    display: block;
}

.opened-item .faq-header {
    background-image: url(/images/fart.svg);
}
.faq-block {
    display: flex;
    justify-content: space-between;
}

.faq-info img {
    position: absolute;
    width: 31.85425rem;
    left: 0;
    right: 0;
    margin: -31rem auto 0;
}

.faq-info {
    position: relative;
    min-width: 32.75rem;
    width: 32.75rem;
    border-radius: 1.25rem;
    background: #FEB81C;
    padding: 4.37rem 0 2.25rem;
}

.faq-info-title {
    color: #AB2328;
    text-align: center;
    font-family: Circe Bold;
    font-size: 2.375rem;
    font-style: normal;
    font-weight: 700;
    line-height: 115%; /* 2.73125rem */
    letter-spacing: 0.11875rem;
}

.faq-info-block {
    text-align: center;
}

.faq-info-text {
    color: #000;
    text-align: center;
    font-family: Circe;
    font-size: 1.75rem;
    font-style: normal;
    font-weight: 700;
    line-height: 100%; /* 1.75rem */
    letter-spacing: 0.0175rem;
    margin: 0.5rem 0 1.5rem;
}

.faq-right {
    padding: 29rem 0 0;
}

.btn-custom:hover {
    text-decoration: none;
    background: #fff;
    color: #AB2328;
}
.trs, a, button{
    -webkit-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
}
.kv-mob , .mobile-menu {
    display: none;
}
section.static-section {
    padding: 7rem 0 0rem;
}

.container-custom.container-custom-md {
    width: 44.875rem;
    margin: 0 auto;
    box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.15);
    padding: 3.38rem 5rem;
}

.title-container {
    color: #AF1615;
    font-family: Circe Bold;
    font-size: 2.5rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-align: center;
    margin-bottom: 1.7rem;
}

.info-line b {
    color: #000;
    font-family: Circe;
    font-size: 1.5625rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    width: 17rem;
}

.info-line {
    display: flex;
    margin-bottom: 0.8rem;
    color: #000;
    font-family: 'Circe Bold';
    font-size: 1.5625rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    align-items: center;
}
.single-btn-wrap {
    text-align: center;
    margin: 4rem 0;
}
.table-static-wrap {
    width: 80.75rem;
    margin: 0 auto;
}

.table-static-wrap .table-render-block {
    background: #fff;
}

.table-head-cell.table-head-cell-inside {
    text-align: center;
}
textarea.custom-input.form-control {
    height: 10rem;
    resize: none;
}
.table-row-cell.table-row-cell-inside {
    text-align: center;
}

.table-head-cell.table-head-cell-inside:first-child {
    width: 15rem;
}
.table-head-cell.table-head-cell-inside:nth-child(2) {
    width: 22.5rem;
}

.table-row-cell.table-row-cell-inside:nth-child(2) {
    width: 22.2rem;
}
.table-row-cell.table-row-cell-inside:first-child {
    width: 14.8rem;
}
.prizes-render-carousel {
    width: 67rem;
    margin: 0 auto;
}


.cabinet-prize-item {
    width: 17.5rem;
    height: 23.3125rem;
    border-radius: 0.9375rem;
    background: #FFF;
    box-shadow: 0 0 2rem 0 rgba(0, 0, 0, 0.15);
    padding: 1.5rem 1rem 3rem;
    display: flex;
    flex-direction: column;
    margin: 3rem 2rem;
}

.cabinet-prize-item-wrap {
    display: inline-flex;
}

.cabinet-prize-item img {
    width: 91%;
    margin-top: auto;
    display: block;
}

.cabinet-prize-title {
    color: #000;
    text-align: center;
    font-family: Circe Bold;
    font-size: 1.0625rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin: 0 0 01rem;
}
.prizes-rend-row {
    position: relative;
}

.prizes-rend-row button.owl-next {
    background-image: url(/images/arrw.svg);
    border: none;
    font-size: 0;
    width: 3.5rem;
    height: 3.5rem;
    padding: 0;
    outline: none;
    background-size: auto 44%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: -2.8rem;
    top: 13.7rem;
    background-color: #AB2328;
    border-radius: 70%;
}

.prizes-rend-row button.owl-prev {
    background-image: url(/images/arrw.svg);
    border: none;
    display: inline-block;
    font-size: 0;
    width: 3.5rem;
    height: 3.5rem;
    padding: 0;
    outline: none;
    background-size: auto 44%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    left: -2.8rem;
    top: 13.7rem;
    background-color: #AB2328;
    border-radius: 70%;
    transform: rotate(-180deg);
}




@media(max-width: 768px) {
    img.kv-mob {
    display: inline-block;
    width: 6.875rem;
    position: relative;
    top: -0.5rem;
    left: -0.6rem;
}
html {
    font-size: 4.1025641026vw;
}

.container-l {
    width: 22.125rem;
}

.header-left a {
    width: 9rem;
    padding: 0.56rem 0.56rem 0;
}

.header-row {
    margin-bottom: -1.3rem;
}
body.scrolled {
    padding-top: 5rem;
}
.header-right-top {
    display: none;
}

.mobile-menu.js-m {}

ul.header-menu {
    position: absolute;
    width: 100%;
    top: 0;
    right: -100%;
    display: none;
    flex-direction: column;
    gap: 1.55rem;
}

.mobile-menu {
    flex-direction: column;
    display: inline-flex;
    width: 2.4375rem;
    gap: 0.45rem;
}

.mobile-menu div {
    height: 0.2625rem;
    background: #000;
}

.header-right {
    padding: 0.9rem 0 0;
}
    .h-lg {
    color: #BF1226;
    font-family: 'Circe ExtraBold';
    font-size: 4.0625rem;
    font-style: normal;
    font-weight: 800;
    padding-left: 2.1rem;
}

.kv-title > img {
    display: none;
}

.h-md {
    color: #BF1226;
    font-family: "Magnolia-Script";
    font-size: 1.75rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 1.2rem;
    margin-top: -0.4rem;
    padding-left: 2.1rem;
}

.h-sm {
     /* 16.5px */
     color: #AB2328;
     font-family: "Magnolia-Script";
     font-size: 1.125rem;
     font-style: normal;
     font-weight: 400;
     line-height: 120%;
     width: 15rem;
     padding-right: 1.7rem;
}

.h-sm b {
    color: #AB2328;
    text-align: center;
    font-family: "Magnolia-Script";
    font-size: 1.4375rem;
    font-style: normal;
    font-weight: 400;
    line-height: 120%; /* 27.6px */
    display: block;
}

.main-bottom {
    padding: 0;
    margin: 0;
}

.media-b {
    display: none;
}

.main-section .btn-custom {
    width: auto;
    padding: 0.75rem 1.5625rem;
    font-size: 0.975rem;
}

header {
}

section.main-section {
    padding: 1.8rem 0 3rem;
    background-size: 26.3rem;
    background-position: -0.6rem -2.1rem;
}

h1 {
    padding: 0;
    margin-bottom: 10.4rem;
}

.h-sm br {
    display: none;
}

.container-custom {
    padding: 1.55rem 1.35rem;
    margin-bottom: 2rem;
    border-radius: 0.9375rem;
}

h2 {
    font-size: 1.7rem;
    margin-bottom: 1.5rem;
}

h2:before, h2:after {
    display: none;
}
    .h-xs {
    color: #AB2328;
    text-align: center;
    font-family: 'Circe Bold';
    font-size: 0.9375rem;
    font-style: normal;
    font-weight: 700;
    line-height: 110%; /* 1.03125rem */
    margin-bottom: 1.69rem;
    padding-right: 1.9rem;
}
    .btn-custom {
    font-size: 1.4375rem;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}

.btns-container {
    flex-direction: column;
    gap: 1.5rem;
    margin: 3rem 0 0;
}

.list-item {
    width: 9.3125rem;
    height: 13.6rem;
    padding: 0.77rem 0.99rem;
    border-radius: 0.9375rem;
}

.list-num {
    width: 2.36356rem;
    height: 2.36356rem;
    font-size: 1.875rem;
}

img.list-image-right.list-image-right-1 {
    width: 6.78594rem;
    right: -1.1rem;
    top: -0.2rem;
}

.list-item-image-wrap {
    height: 7.3rem;
    margin: 0;
}

img.list-image-right.list-image-right-2 {
    width: 8rem;
    right: -2.4rem;
    top: 0.4rem;
}
img.list-image-right.list-image-right-3 {
    width: 5.6rem;
    right: 0.2rem;
}

img.list-image-right.list-image-right-4 {
    width: 8rem;
    right: -2.1rem;
    top: 0.5rem;
}


.list-title {
    font-size: 0.975rem;
    margin: 0 -0.8rem;
}

.list-desc {
    font-size: 0.8875rem;
    line-height: 1.2;
    margin: 0 -0.4rem;
}
    button.owl-prev {
    display: none;
}

button.owl-next {
    background-image: url(/images/arr.svg);
    background-color: unset;
    border: none;
    font-size: 0;
    width: 0.6rem;
    height: 1.1rem;
    padding: 0;
    outline: none;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: -0.8rem;
    top: 6.7rem;
}
    h3 b {
    color: #AB2328;
    font-size: 3.125rem;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}

h3 {
    font-size: 2.1875rem;
}

.container-custom-row {
    flex-direction: column;
    gap: 0;
}

.container-custom.container-custom-sm {
    width: 100%;
    padding: 2rem 0.8rem 0;
    background: transparent;
}

h2.h2-sm {
    font-size: 1.7rem;
}

.subt {
    font-size: 1.0125rem;
}

.container-custom.container-custom-sm .list-row {
    gap: 0.9rem;
}

img.list-image-center {
    top: 0rem;
}

.container-custom.container-custom-sm .list-item-image-wrap {
    height: 8.5rem;
}

.list-num.list-num-sm {
    width: 2.5625rem;
    height: 2.5625rem;
    font-size: 0.75rem;
    top: -2rem;
    left: -1.6rem;
}
    .title-sm {
    font-size: 0.8rem;
}

h2.h2-sm:before, h2.h2-sm:after {
/*    display: block !important; */
}

h2.h2-sm:before {
    width: 4rem !important;
    left: -4.4rem !important;
    height: 3.7rem !important;
    background-repeat: no-repeat;
    background-position: center;
    top: -1.1rem !important;
}

h2.h2-sm:after {
    width: 4rem !important;
    right: -4.4rem !important;
    height: 3.7rem !important;
    background-repeat: no-repeat;
    background-position: center;
    top: -1.1rem !important;
}
    section.prizes-section .container-l {
    border-radius: 0.9375rem;
    background: #FFF;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.15);
    padding-bottom: 2rem;
}

.btns-container.btns-container-single {
    margin: 1.7rem 0 0;
    padding: 0 1.3rem;
}
    .footer-left {
    display: none;
}

.footer-right {
    width: 100%;
}

ul.footer-menu {
    flex-direction: column;
    gap: 1rem;
    align-items: flex-start;
}

ul.footer-menu a {
    text-align: left;
    font-size: 1rem;
}

.footer-info {
    font-size: 0.7rem;
}

.faq-header {
    padding: 0.6375rem 2.625rem 0.6375rem 0.625rem;
    width: 100%;
    font-size: 1rem;
    background-size: 1.6rem;
}

.faq-item {
    width: 100%;
    border-radius: 0.625rem;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.20);
}

.faq-left {
    min-width: 0;
    width: auto;
    margin: 0 -0.4rem;
}

.faq-block {
    flex-direction: column;
}

.faq-body {
    font-size: 1rem;
    padding: 0rem 0.95rem 0.9rem;
}
    .faq-info {
    min-width: 0;
    width: 22.125rem;
    padding: 0;
    margin: 0 auto;
}

.faq-right {
    overflow: hidden;
    padding: 4rem 0 0;
    margin: -1.6rem 0 0;
}

.faq-info-title {
    font-size: 1.4rem;
}

.faq-info-text {
    font-size: 1.2rem;
}

.faq-info img {
    width: 10rem;
    margin: 0;
    right: -6rem;
    left: auto;
    top: -5.5rem;
}
    select.select-cst.cst-input {
    display: none;
}

.cst-input {
    width: 100%;
}

section.winners-section {
    margin-top: 2rem;
}


.table-row-cell {
    width: 100% !important;
    font-size: 0.9rem;
    padding: 0.2rem 0;
}

.table-render-wrap {
    margin: 1.5rem 0 0;
}
.cst-input.input-item {
    border: none;
    border-bottom: 2px solid;
    border-radius: 0;
    padding: 0.4rem 0;
    height: auto;
    font-size: 1.2rem;
    background-size: 1.8rem;
}
.table-render {
    height: auto;
    border-radius: 0.625rem;
    max-height: max-content;
}
.table-render-block {
    padding: 0.6rem;
}

.table-row {
    flex-direction: column;
    padding: 0 0.7rem;
    height: auto;
    border-radius: 0.625rem;
    margin: 0.6rem 0;
}
    body.opened-menu ul.header-menu {
    display: flex;
    right: 0;
    width: 20.625rem;
    border-radius: 0.9375rem;
    background: #FFF;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.15);
    z-index: 12;
    margin: 0 auto;
    left: 0;
    top: 6rem;
    padding: 2.1rem 1.87rem;
}

body.opened-menu .header-right-bottom:before {
    z-index: 10;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    content: '';
    background: #feb81d;
}

body.opened-menu .mobile-menu {
    position: relative;
    z-index: 11;
}

body.opened-menu .mobile-menu div:nth-child(2) {
    display: none;
}

body.opened-menu .mobile-menu div:nth-child(1) {
    transform: rotate(45deg);
    position: relative;
    top: 0.7rem;
}

body.opened-menu .mobile-menu div:nth-child(3) {
    transform: rotate(-45deg);
}

ul.header-menu li {
    position: relative;
    z-index: 12;
}
section.static-section {
    padding: 3rem 0 0;
}

.container-custom.container-custom-md {
    width: 100%;
    padding: 1rem;
}

.title-container {
    font-size: 1.5rem;
}

.info-line {
    flex-direction: column;
    align-items: flex-start;
    font-size: 1.1rem;
    margin-bottom: 0.4rem;
}

.info-line b {
    font-size: 1.1rem;
}

.table-static-wrap {
    width: 100%;
}
ul.header-menu li a {
    color: #000;
    font-family: 'Circe Bold';
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.checkbox-body {
    font-size: 1rem;
}
    .prizes-render-carousel {
    width: 100%;
}

.prizes-rend-row button.owl-next {
    right: 0;
    width: 2rem;
    height: 2rem;
    top: 12rem;
}
.input-wrapper {
    width: 100%;
}

.searcher-btn {
    width: 3rem;
}
.prizes-rend-row button.owl-prev {
    left: 0;
    width: 2rem;
    height: 2rem;
    top: 12rem;
}

.cabinet-prize-item {
    width: 17rem;
    margin: 2rem auto;
}

.cabinet-prize-item-wrap {
    display: flex;
}
}
